Subject: Document Action: Requirements for an IP Mobile Node Alerting Protocol to Informational

From: The IESG <[email-masked]>
Date: Thu, 19 Jul 2001 17:55:00 -0400

The IESG has approved the Internet-Draft 'Requirements for an IP Mobile
Node Alerting Protocol' <draft-ietf-seamoby-paging-requirements-01.txt>
as an Informational RFC.  This document is the product of the Context
Transfer, Handoff Candidate Discovery and Dormant Mode Host Alerting
Working Group.  The IESG contact persons are Allison Mankin and Scott
Bradner.